<div class="navbar navbar-default">
  <div class="container-fluid">
    <div class="navbar-header">
      <%= link_to('ZAG Web Crawler', root_path, class: "navbar-brand") %>
    </div>
    <div class="navbar-collapse collapse navbar-responsive-collapse">
    </div>
  </div>
</div>
